#A:visited { text-decoration: none; color: #000000 }
#A:active { text-decoration: none; color: #ff3030 }
#A:hover { text-decoration: none; color: #ff3030 }
#A:link { text-decoration: none; color: #000000 }

body
{
  background-color: #fff; 
  background-image: url('smoke.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: bottom right; 
}

img
{
  border: 0px;
}

.smallText
{
  color: black;
  font-family: Arial, Helvetica;
  font-size: 8pt;
  font-weight: lighter;
  padding-left: 4pt
}

div#wrapper
{
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  height: 1px;
  overflow: visible;
}

div#content
{
  width: 520px;
  height: 600px;
  margin-left: -260px;
  position: absolute;
  top: -300px;
  left: 50%;
  text-align: center;
}
